#introduction {
	margin:0 2em;
	font-size:0.9em;
}

#introduction blockquote {
        font-size:inherit;
}

#attribution p.ihr {
	margin-left: 2em;
}

#attribution p.source {
	text-align: center;
}

#footer p {
        text-align: center;
}

h1.subtitle {
        font-size: 20pt;
}

p {
        text-align: justify;
}

p.author {
	font-style: italic;
}

blockquote {
	font-size:0.9em;
	text-align:justify;
}

dl.footnotes
{
        width: 50em;
        font-size:0.9em;
}

.footnotes dt
{
        width: 4em;
        float: left;
	text-align:right;
	padding:0 2em 0 0;
}

.footnotes dd
{
        float: left;
        width: 42em;
        margin: 0;
	padding:0 0 1em 0;
}

.footnotes dd blockquote {
        font-size:inherit;
}

a.ref {
	vertical-align:top;
	font-size: 0.8em;
	margin: 0 0.20em;
	font-style: normal;
	padding-left:1px;
}


a.footnote {
	line-height:0;
	font-style: normal;
	padding-right:1px;
}

:target {
        background-color: #CCCCCC;
}

.clearboth {
	clear:both;
}
